@charset "utf-8";
/* CSS Document */
html {-webkit-text-size-adjust: none;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p{text-align:left;font:normal 12px/180% "宋体";}
a:link,a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
img{ border:none;-ms-interpolation-mode: bicubic;/*解决缩放失真FOR IE*/}
ol,ul,li{list-style:none;}
em,i{ font-style:normal;} 
/*clear*/
.clear{ clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
/*other*/
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.m10{ margin:10px auto;}

.top01{ background:#b90000;}
.top01 img{ padding-left:4%;}

h1{ text-align:center; font: normal 22px/140% \5FAE\8F6F\96C5\9ED1; padding:20px 15px;}
h6,h6 a{ color:#7a7a7a; font:normal 12px/180% \5FAE\8F6F\96C5\9ED1;}
h6{ border-bottom:#ebebeb 1px solid; padding:0 0 10px; text-align:center; }
.text{ font:normal 18px/180% "宋体"; padding:20px; max-width:580px;}
.text p{font:normal 18px/180% "宋体"; text-indent:2em;}
.text h2{ margin:0; padding:0; height:35px;}
.text h2 em{ font-weight:bold; line-height:160%; font-size:18px;}
.line{ background:url(images/line.gif) repeat-x; text-align:center; height:43px; overflow:hidden;}
.video{ width:96%; margin:5px auto 10px; max-width:580px;}
.text h2 i{ display:none;}
/* MEDIA QUERIES
---------------------------------------------------------------------- */
		   
@media (min-device-width:320px) and (max-width:509px),
       (max-device-width:480px) and (orientation:portrait),
	   screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (-o-device-pixel-ratio : 1.5) ,only screen and (min-device-pixel-ratio : 1.5) 
	   {
		   h1{ text-align:left;} 
		   .text{ font:normal 18px/180% "宋体"; padding:8px;}
		   .text p{font:normal 18px/180% "宋体";text-indent:2em;}
		   .text h2 em{ font-size:18px; line-height:160%;}
		   }